./wip/py-pylith, Finite element code for solving dynamic and quasi-static tectonic deformation problems

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.6.2, Package name: py37-pylith-1.6.2, Maintainer: jihbed.research



Required to run:
[lang/python37]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 1a543f728e910fb531e9a08212082d70d6f6608b
RMD160: c77a9b9219118975391f35c9ca2a6957d527f19c
Filesize: 5385.678 KB

Version history: (Expand)


CVS history: (Expand)


   2012-11-13 23:25:44 by othyro | Files touched by this commit (22)
Log message:
Modified (ideally fixed) COMMENT. Some of these got minor formatting
changes, category fixes, and MAINTAINER fixes.
   2012-10-14 13:01:48 by Aleksej Saushev | Files touched by this commit (1)
Log message:
Uses python.

   2012-10-07 15:57:25 by Aleksej Saushev | Files touched by this commit (211)
Log message:
Drop superfluous PKG_DESTDIR_SUPPORT, "user-destdir" is default these days.
Mark packages that don't or might probably not have staged installation.
   2012-01-24 22:38:11 by Kamel Derouiche | Files touched by this commit (6) | Imported package
Log message:
Import -pylith-1.6.2 as wip/py-pylith.